<?php
require'fun.php';
require'f_admin.php';
$titlu='Pedepseste membru '.nume($la,1);
require'f_profil.php';
$back[1]=profil($la,'Profil membru '.nume($la));
$back[2]='<a href="/admin-moderare-membru/la/'.$la.'-'.seo(nume($la,1)).'">'.img('administrare.png',1).'Moderare membru '.nume($la).'</a>';
require'f_sus.php';
echo$div[4].'Pedepseste membru '.nume($la).$div[5];
$sex_la=($conn->query('SELECT`sex`FROM`membrii`WHERE`id`="'.$la.'"')->fetch_row()[0]=='F'?'ă':'');
$form[0]='/admin-pedepseste-membrul/la/'.$la.'-'.seo(nume($la,1)).'" method="post';
$form[1]=0;
require'f_scris3.php';
$form[2]=$div[1].'Penalitate:<br />'.scris3('pid','0,,Pus'.$sex_la.' pe mut::1,,Ban pe forum::2,,Ban pe chat::3,,Ban galerie','0').$div[0].$div[1].'Motiv:<br /><input name="pmtext" maxlength="100" />'.$div[0].$div[1].'Zile:<br /><input name="pds" maxlength="3" />'.$div[0].$div[1].'Ore:<br /><input name="phr" maxlength="2" />'.$div[0].$div[1].'Minute:<br /><input name="pmn" maxlength="2" />'.$div[0].$div[1].'Secunde:<br /><input name="psc" maxlength="2" />'.$div[0];
$form[3]='pid::pmtext::pds::phr::pmn::psc';
$form[4]='Pedepseste';
require'f_form.php';
require'f_jos.php';